
$(".comment").addClass($.cookie("small_comments"));
 
	$(".compact-mode").click(function () {  
		$.cookie("small_comments", "small"); 
		$(".comment").removeClass("normal").removeClass("small").addClass($.cookie("small_comments"));
		return false;
	});

	$(".normal-mode").click(function () { 
		//comCook.text="";					 
		$.cookie("small_comments", "normal"); 
		$(".comment").removeClass("normal").removeClass("small").addClass($.cookie("small_comments"));
		return false;
	});